Bug 870400 - I noticed that (using latest GIT Master) the Quota UI will only allow entering of an integer number 1 - 65535 into the Memory "limit to" quota field. Thus in MB this limits max memory per quota to 64GB.
I noticed that (using latest GIT Master) the Quota UI will only allow enterin...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.2.0
Assigned To: Noam Slomianko
Dafna Ron
sla
: ZStream
Depends On: 870213
Blocks: 883488
  Show dependency treegraph
 
Reported: 2012-10-26 07:45 EDT by Itamar Heim
Modified: 2016-02-10 15:15 EST (History)
13 users (show)

See Also:
Fixed In Version: SF1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 870213
: 883488 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Itamar Heim 2012-10-26 07:45:41 EDT
cloning for tracking in rhev as well

+++ This bug was initially created as a clone of Bug #870213 +++

Description of problem:

I noticed that (using latest GIT Master) the Quota UI will only allow entering of an integer number 1 - 65535 into the Memory "limit to" quota field. Thus in MB this limits max memory per quota to 64GB.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Haim 2012-12-02 03:05:12 EST
note for QE: after patch, more then 64GB can be alocated to a quota
Comment 4 Dafna Ron 2012-12-27 08:17:50 EST
verified on sf2
Comment 5 Itamar Heim 2013-06-11 04:35:07 EDT
3.2 has been released
Comment 6 Itamar Heim 2013-06-11 04:35:11 EDT
3.2 has been released
Comment 7 Itamar Heim 2013-06-11 04:35:33 EDT
3.2 has been released
Comment 8 Itamar Heim 2013-06-11 04:44:01 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.